{% extends 'base.html.twig' %}

{% block title %}New Document{% endblock %}

{% block body %}
    <h1>Create new Document</h1>

    {{ include('document/_form.html.twig') }}

    <a class="btn btn-outline-blue" href="{{ path('document_index') }}">back to list</a>
{% endblock %}
